Jump to content

Can you run 2 versions of activesync?


Guest marisa4755
 Share

Recommended Posts

Guest marisa4755

My new vario II arrives 2morrow (I truly hope), and I am hoping to also keep my other pda going for a while and rebuild it for my daughter.

As one is WM5 (activesync 4.2?)

and the other is WM2003SE (activesync 3.8)

will this be OK? Will 4.2 automatically install OVER 3.8 or will they be happy to run side by side (not at the same time obviously)

Has anyone tried this? Any tips?

All help gratefully received.

Link to comment
Share on other sites

Guest proindigo
My new vario II arrives 2morrow (I truly hope), and I am hoping to also keep my other pda going for a while and rebuild it for my daughter.

As one is WM5 (activesync 4.2?)

and the other is WM2003SE (activesync 3.8)

will this be OK? Will 4.2 automatically install OVER 3.8 or will they be happy to run side by side (not at the same time obviously)

Has anyone tried this? Any tips?

All help gratefully received.

Update to 4.2 my wm2003 chugs along great on 4.2!

Link to comment
Share on other sites

Active Sync is a terrible piece of software and you've just got to live with it.

WM5 requires 4.0 minimum so you want to install 4.2. Anything below it should run the same, but god help you if you get any issues with your 2003 devices. You should be ok through exchange server, but that doesn't help most of us.

Link to comment
Share on other sites

Guest proindigo
Active Sync is a terrible piece of software and you've just got to live with it.

WM5 requires 4.0 minimum so you want to install 4.2. Anything below it should run the same, but god help you if you get any issues with your 2003 devices. You should be ok through exchange server, but that doesn't help most of us.

Am running it fine though standard outlook(no exchange, only POP) No problems at all!

If you are worried about problems uninstall activesync reboot and then install 4.2! (make a system restore point first, if you are paranoid!)

Edited by proindigo
Link to comment
Share on other sites

Guest marisa4755
Am running it fine though standard outlook(no exchange, only POP) No problems at all!

If you are worried about problems uninstall activesync reboot and then install 4.2! (make a system restore point first, if you are paranoid!)

Me paranoid?!

I just know that Msoft is out to get me!

thanks for the advice, I guess the answer is, that you can't run both, you have to upgrade.

Oh well, lots of backups I think is the answer!

Link to comment
Share on other sites

Guest Pondrew

I never had problems when I used to run a Windows Mobile 2003SE Smartphone alongside my WM5 Pocket PC Phone on Activesync 4.2 (aside from the obvious fact that you can only have one connected at a time).

Link to comment
Share on other sites

Guest marisa4755

Right, so consensus of opinion is:

do backup (just in case)

create restore point on pc (just in case)

remove 3.8

install 4.2

and they all lived happily ever after.

This shall be my plan.

Will report back on this later.

thanks for the advice all.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.